.initial {
	max-width: 100%;
	overflow: hidden;
	position: relative;
	background: #E1F4FF;

	&:before {
		top: 0;
		left: 0;
		right: 0;
		bottom: -1px;
		z-index: 10;
		content: '';
		position: absolute;
		background: url("../img/landing_top_sky.png") 50% 100% no-repeat;
		background-size: 100% auto;
	}

	&__bg {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 1;
		position: absolute;

		.container {
			height: 100%;
		}

		&--wrap {
			z-index: 5;
			height: 100%;
			position: relative;

			&::after,
			&::before {
				z-index: 1;
				content: '';
				width: 604px;
				height: 507px;
				display: block;
				bottom: 103px;
				position: absolute;
			}

			&::after {
				left: -330px;
				background: url('../img/primary__image_01.png') 50% 50% no-repeat;
				background-size: cover;
			}

			&::before {
				right: -330px;
				background: url('../img/primary__image_02.png') 50% 50% no-repeat;
				background-size: cover;
			}
		}
	}

	&__content {
		z-index: 50;
		position: relative;
		padding-top: 40px;
		padding-bottom: 60px;
	}

	&__search {
		margin-bottom: 30px;
	}

	@media (min-width: $screen-sm-min) {

	}

	@media (min-width: $screen-md-min) {

		&__bg {

			&--wrap {

				&::after,
				&::before {
					bottom: 0;
				}
			}
		}

		&__content {
			padding-top: 60px;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__bg {

			&--wrap {

				&::after,
				&::before {
					width: 642px;
					height: 539px;
				}

				&::after {
					left: -400px;
				}

				&::before {
					right: -400px;
				}
			}
		}

		&__content {
			padding-bottom: 75px;
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.pretty-search {

	&__item {
		margin-bottom: 5px;

		&--button {

			.button {
				width: 100%;
			}
		}
	}

	@media (min-width: $screen-md-min) {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;

		&__item {
			width: 100%;

			&--date {
				width: calc(50% - 10px);
			}

			&--users {
				width: calc(50% - 10px);
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__item {
			width: 100%;

			&--date {
				width: calc(33.33% - 10px);
			}

			&--users {
				width: calc(33.33% - 10px);
			}

			&--button {
				width: calc(33.33% - 10px);
			}
		}
	}

	@media (min-width: $screen-xl-min) {
		flex-wrap: nowrap;

		&__item {
			width: auto;
			margin-bottom: 0;
			flex-grow: 1;

			&--date {
				width: 234px;
				margin-left: 3px;
				flex-shrink: 0;
			}

			&--users {
				width: 164px;
				margin-left: 3px;
				flex-shrink: 0;
			}

			&--button {
				width: 133px;
				margin-left: 3px;
				flex-shrink: 0;
			}
		}
	}
}

.pretty-select {
	height: 50px;
	position: relative;
	padding: 15px 35px 15px 20px;
	color: $blue-100;
	font-size: 1.3rem;
	line-height: 1.8rem;
	border-radius: 4px;
	background-color: $white;
	background-repeat: no-repeat;
	border: 1px solid $blue-200;

	&__arrow {
		top: calc(50% - 2px);
		height: 4px;
		right: 15px;
		font-size: 0;
		line-height: 0;
		position: absolute;
		display: inline-block;
	}

	&--date {
		padding-left: 48px;
		background-image: url("../img/select__date.png");
		background-position: 7px 5px;
	}

	&--users {
		padding-left: 48px;
		background-image: url("../img/select__user.png");
		background-position: 9px 8px;
	}

	&__value {
		max-width: 100%;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}

	@media (min-width: $screen-md-min) {
		height: 70px;
		font-size: 1.5rem;
		line-height:1.8rem;
		padding: 25px 40px 25px 25px;

		&--date {
			padding-left: 48px;
			background-position: 7px 16px;
		}

		&--users {
			padding-left: 48px;
			background-position: 9px 20px;
		}
	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {

	}
}

.rest {
	padding-bottom: 30px;

	&__content {
		position: relative;
	}

	&__button {
		display: none;
	}

	.swiper-container {
		overflow: visible;
	}

	.swiper-slide {
		width: 118px;
	}

	&__item {
		width: 118px;
		margin: 0 auto;
		display: block;
		position: relative;
		color: $dark;
		font-size: 1.2rem;
		line-height: 1.6rem;
		text-align: center;
		text-decoration: underline;

		&:hover {
			color: $dark;
			text-decoration: none;
		}

		&--image {
			display: block;
			width: 118px;
			margin: 0 auto;
		}

		&--text {
			z-index: 10;
			display: block;
			margin-top: -15px;
			position: relative;
		}
	}


	@media (min-width: $screen-lg-min) {
		padding-bottom: 40px;

		.swiper-container {
			overflow: hidden;
		}

		.swiper-slide {
			width: auto;
		}

		&__content {
			padding: 0 64px;
		}


		&__button {
			top: calc(50% - 25px);
			display: inline-block;
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.places {

	&__content {
		position: relative;
	}

	.swiper-container {
		overflow: visible;
	}

	.swiper-slide {
		width: 260px;
	}

	&__button {
		display: none;
	}

	@media (min-width: $screen-sm-min) {

	}

	@media (min-width: $screen-md-min) {

		.swiper-slide {
			width: 309px;
		}
	}

	@media (min-width: $screen-lg-min) {

		.swiper-container {
			overflow: hidden;
		}

		.swiper-slide {
			width: auto;
		}

		&__button {
			top: 75px;
			display: inline-block;
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.hotels {
	margin-bottom: 45px;

	&__content {
		position: relative;
	}

	&__button {
		display: none;
	}

	@media (min-width: $screen-md-min) {
		margin-bottom: 70px;
	}

	@media (min-width: $screen-lg-min) {

		&__button {
			top: 55px;
			display: inline-block;
		}
	}
}

.landing-top-sky {
	position: relative;
	padding-top: 30px;
	padding-bottom: 70px;

	&:before {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		content: '';
		z-index: 1;
		position: absolute;
		background: url('../img/sky__top.png') 50% 100% no-repeat;
		background-size: 100% auto;
	}

	.container {
		z-index: 20;
		position: relative;
	}

	@media (min-width: $screen-sm-min) {
		padding-bottom: 110px;
	}

	@media (min-width: $screen-lg-min) {
		padding-top: 35px;
		padding-bottom: 140px;
	}
}

.landing-sky {
	z-index: 2;
	padding-bottom: 65px;
	position: relative;
	background: #E1F4FF;

	&:before {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		content: '';
		z-index: 1;
		position: absolute;
		background: url('../img/sky__bottom.png') 50% 100% no-repeat;
		background-size: 100% auto;
	}

	&__wrap {
		z-index: 20;
		position: relative;
	}

	@media (min-width: $screen-sm-min) {
		padding-top: 10px;

		&__wrap {
			margin-top: -20px;
		}
	}

	@media (min-width: $screen-md-min) {
		padding-bottom: 90px;
	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 110px;
	}
}

.actions {

	&__content {
		display: grid;
		grid-row-gap: 30px;
		grid-column-gap: 30px;
		grid-template-columns: 1fr;
	}

	&__item {
		margin-bottom: 5px;
		font-size: 1.2rem;
		line-height: 1.6rem;
		min-height: 100px;
		background: $white;
		border-radius: 6px;
		position: relative;
		padding: 17px 25px 23px 54px;

		&--date {
			left: 0px;
			top: 33px;
			font-weight: 700;
			font-size: 2.1rem;
			line-height: 2.9rem;
			position: absolute;
			transform: rotate(-90deg);
		}

		&--text {
			color: $dark;
			display: block;
			margin-bottom: 12px;
			text-decoration: underline;

			&:hover {
				color: $dark;
				text-decoration: none;
			}
		}

		&--title {
			color: $blue;
			font-weight: 700;

			a {
				color: $blue;
				text-decoration: none;
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__content {
			grid-row-gap: 45px;
		}

		&__item {
			font-size: 1.3rem;
			line-height: 1.8rem;
			min-height: inherit;
			display: flex;
			justify-content: flex-start;
			padding: 20px 26px 26px 22px;

			&--date {
				top: auto;
				left: auto;
				width: 80px;
				flex-shrink: 0;
				position: relative;
				transform: rotate(0);
			}

			&--text {
				margin-bottom: 8px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__content {
			grid-template-columns: 1fr 1fr;
			grid-row-gap: 45px;

			&--group {
				align-items: start;
			}
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.top-block {
	z-index: 20;
	position: relative;
	margin-bottom: 45px;

	&__item {
		color: $dark;
		height: 130px;
		display: block;
		overflow: hidden;
		position: relative;
		margin-bottom: 10px;
		border-radius: 6px;
		font-size: 1.1rem;
		line-height: 1.5rem;
		text-transform: uppercase;
		text-decoration: underline;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		background-size: cover;

		&:hover {
			color: $dark;
			text-decoration: none;

			.top-block__item--text {
				text-decoration: none;
			}
		}

		&--text {
			bottom: 0;
			width: 140px;
			padding-top: 12px;
			padding-bottom: 8px;
			background: $white;
			position: absolute;
			text-decoration: underline;
		}

		&:nth-child(1),
		&:nth-child(3) {

			.top-block__item--text {
				padding-right: 12px;
				border-radius: 0 6px 0 0;
			}
		}

		&:nth-child(2),
		&:nth-child(4) {
			text-align: right;

			.top-block__item--text {
				right: 0;
				padding-left: 12px;
				border-radius: 6px 0 0 0;
			}
		}
	}

	.button {
		margin: 0 auto;
		max-width: 360px;
	}

	&__content {
		margin-bottom: 15px;
	}

	@media (min-width: $screen-sm-min) {

		&__content {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
		}

		&__item {
			height: 220px;
			width: calc(50% - 5px);
		}
	}

	@media (min-width: $screen-md-min) {
		margin-bottom: 70px;

		&__item {
			font-size: 1.3rem;
			line-height: 1.8rem;
			margin-bottom: 20px;
			width: calc(50% - 10px);

			&--text {
				width: 165px;
				padding-top: 15px;
				padding-bottom: 10px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		margin-top: -20px;

		&__item {
			margin-bottom: 15px;

			&:nth-child(1),
			&:nth-child(4) {
				width: 552px;
			}

			&:nth-child(2),
			&:nth-child(3) {
				width: calc(100% - 567px);
			}
		}
	}

}

.programs {
	margin-bottom: 45px;

	&__content {
		position: relative;
	}

	&__button {
		display: none;
	}

	.swiper-container {
		overflow: visible;
	}

	.swiper-slide {
		width: 260px;
	}

	@media (min-width: $screen-md-min) {
		margin-bottom: 75px;

		.swiper-slide {
			width: 309px;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__button {
			top: 80px;
			display: inline-block;
		}

		.swiper-container {
			overflow: hidden;
		}

		.swiper-slide {
			width: auto;
		}
	}
}

.info-block {
	padding-bottom: 70px;

	.swiper-container {
		overflow: visible;
	}

	.swiper-slide {
		width: 118px;
	}

	&__item {
		width: 118px;
		margin: 0 auto;
		display: block;
		position: relative;
		color: $dark;
		font-size: 1.2rem;
		line-height: 1.6rem;
		text-align: center;
		text-decoration: underline;

		&:hover {
			color: $dark;
			text-decoration: none;
		}

		&--image {
			display: block;
			width: 118px;
			margin: 0 auto;
		}

		&--text {
			z-index: 10;
			display: block;
			margin-top: -15px;
			position: relative;
		}
	}

	@media (min-width: $screen-md-min) {
		padding-bottom: 90px;
	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 100px;

		.swiper-container {
			overflow: hidden;
		}

	}
}

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}